Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VG224 supported in UCM 6.0?

Trying to get a VG224 registered to UCM 6.0 but it is not registering. I noticed in the vg224 sccp setup, you can put a CCM version in there (but only up to 4.1). Is VG224 SCCP setup supported with UCM6.0?

I only need to fun analog phones off of this.

Regards,

8 REPLIES
Bronze

Re: VG224 supported in UCM 6.0?

Im almost 100% sure that VG224 isnt supported in call manager 6.0 only Vg248 is supported.

HTH

Matt

New Member

Re: VG224 supported in UCM 6.0?

is there any docs to this? links?

Re: VG224 supported in UCM 6.0?

i found a SRND for UC 6.x and as an endpoint they specify the VG 224. This would indicate that they do support it.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/srnd/6x/endpnts.html#wp1044041

Bronze

Re: VG224 supported in UCM 6.0?

fair enought but i was fairly certain that the 6608 module and the vg224 were no longer supported. I will try get some confirmation.

Are you running 12.4T image?

Hall of Fame Super Red

Re: VG224 supported in UCM 6.0?

Hi Daniel,

I have worked with people who are successfully using the VG224 with CCM 6.0 so I don't think that is the issue :)

Here is a post from Adam;

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Unified%20Communications%20and%20Video&topic=IP%20Telephony&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40%5E1%40%40.2cbfb6fb

I am not an expert with the VG224 as we are using all VG248's but there are some excellent config steps shown in this doc;

http://www.cisco.com/en/US/customer/docs/ios/12_4t/12_4t2/ht1vg224.html

Hope this helps!

Rob

PS: I think the VG248's (like we are using :( are being phased out in favour of the VG224's.

Bronze

Re: VG224 supported in UCM 6.0?

my bad it must have been the vg200 i was thinking about. Sorry about that.

Matt

Hall of Fame Super Red

Re: VG224 supported in UCM 6.0?

Hey Matt,

Every time I turn around one of the products we use is going EOL :) Who knows from day to day (I think we need to get on the EOL Mailer).

Take care,

Rob

New Member

Re: VG224 supported in UCM 6.0?

Thanks Rob and everyone for your replies. I could not get VG224 when I setup as SCCP, so I switched it to MGCP. It registered right away.

Regards,

194
Views
10
Helpful
8
Replies
CreatePlease to create content